module.exports = {
  theme: {
    fontFamily: {
      'heading': ['Poppins', 'Helvetica', 'Arial'],
      'body': ['Poppins', 'Helvetica', 'Arial'],
    },
    fontSize: {
      'base': '0.875rem',
      'lg': '1rem',
      'xl': '1.25rem',
      '2xl': '1.75rem',
      '3xl': '2.25rem',
    },
    extend: {
      colors: {
        'black-10': 'rgba(0, 0, 0, 0.10)',
        'black-20': 'rgba(0, 0, 0, 0.20)',

        // Red
        'red-400': '#D98A90',

        // Brown
        'brown-400': '#957777',

        // Blue
        'blue-300': '#CAD6F3',
        'blue-400': '#475D96',
        'blue-500': '#405281',
        'blue-700': '#3C4B72',
      },
      maxWidth: {
        'content': '73.125rem' // 1170px
      },
      spacing: {
        'image': '37.5rem' // 600px
      }
    },
  },
  variants: {},
  plugins: []
}
